/* CSS Document */


  /* neeeds to be becasu of the universal selector "*" ... http://bitesizestandards.com/bites/using-the-universal-selector */
  h1, h2, h3, h4, h5, h6, p, pre,
  blockquote, label, ul, ol, li, dl, fieldset, address {
  margin: .25em 0;
  }

  fieldset {
  border: none;
  padding: 1em;
  }

  input, select, textarea {
  font-size: 100%;
  }
  
  /*odkaz z horni listy s obrazkem v pozadi*/

  body{
    font-family : verdana;
    font-size : 12px;
    line-height: 1.3;
    color : #575757;
  }

/* lists */

ul, menu, dir {
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  padding-left: 40px;
}

ol {
  display: block;
  list-style-type: decimal;
  margin: 1em 0;
  padding-left: 40px;
}

li {
  display: list-item;
  -moz-float-edge: margin-box;
}

/* nested lists have no top/bottom margins */
ul ul,   ul ol,   ul dir,   ul menu,   ul dl,
ol ul,   ol ol,   ol dir,   ol menu,   ol dl,
dir ul,  dir ol,  dir dir,  dir menu,  dir dl,
menu ul, menu ol, menu dir, menu menu, menu dl,
dl ul,   dl ol,   dl dir,   dl menu,   dl dl {
  margin-top: 0;
  margin-bottom: 0;
}

/* 2 deep unordered lists use a circle */
ol ul,   ul ul,   menu ul,   dir ul,
ol menu, ul menu, menu menu, dir menu,
ol dir,  ul dir,  menu dir,  dir dir {
  list-style-type: circle;
}

/* 3 deep (or more) unordered lists use a square */
ol ol ul,     ol ul ul,     ol menu ul,     ol dir ul,
ol ol menu,   ol ul menu,   ol menu menu,   ol dir menu,
ol ol dir,    ol ul dir,    ol menu dir,    ol dir dir,
ul ol ul,     ul ul ul,     ul menu ul,     ul dir ul,
ul ol menu,   ul ul menu,   ul menu menu,   ul dir menu,
ul ol dir,    ul ul dir,    ul menu dir,    ul dir dir,
menu ol ul,   menu ul ul,   menu menu ul,   menu dir ul,
menu ol menu, menu ul menu, menu menu menu, menu dir menu,
menu ol dir,  menu ul dir,  menu menu dir,  menu dir dir,
dir ol ul,    dir ul ul,    dir menu ul,    dir dir ul,
dir ol menu,  dir ul menu,  dir menu menu,  dir dir menu,
dir ol dir,   dir ul dir,   dir menu dir,   dir dir dir {
  list-style-type: square;
}
 
   
  p{
    font-family : Verdana;
   	font-size : 12px;
    color : #575757;
    margin-bottom: 10px;
    /*text-decoration : none;*/
  }
  
  p.foot{
    float: right;
    font-family : Verdana;
   	font-size : 9px;
   	font-style : italic;
    color : #575757; /*rgb(1,1,255);*/
    text-decoration : none;
    margin-top: 4px;
    margin-right: 15px;
    margin-bottom: 0px;
  }
  
  p.foot_left{
    float: left;
    font-family : Verdana;
   	font-size : 9px;
   	font-style : italic;
    color : #575757; /*rgb(1,1,255);*/
    text-decoration : none;
    margin-top: 4px;
    margin-left: 15px;
    margin-bottom: 0px;
  }

  a{
    font-family : Verdana;
   	color : green; /*rgb(100,100,255);*/
   	text-decoration : none;
   	border-bottom: 1px solid;
  }

  a:hover{/*background : silver;*/color: orange;}
  

  
  a img{
    border-width: 1px; 
    border-color: black; /* #3333CC;*/
    border-style: solid;
    
  }
       
  a:hover img{/*background : white;*/ border-color: orange;} 

  #bar_left_id a img{
    border-width: 0px;
    margin-top: 3px;
    margin-left: 4px;
    border-bottom: 0px;
  }
  
  #foot_left_id {
    border-width: 0px;
    margin-top: 4px;
    margin-left: 4px;
    border-bottom: 0px;
    border-color: white;
    color:white;    
  }
  
  .none {
    border-width: 0px;
    border-bottom: 0px;

  }
  
  input {
    font-family : Verdana;
    font-size : 13px;
  }
  
  textarea {
    font-family : Verdana;
    font-size : 11px;
  }
  
  h1, h2, h3, h4, h5, h6{
    font-family : Verdana;
    font-weight : bold;
    color : green;
    margin-bottom: 10px;    
  }
  
  h1{
   	font-size : 20px; 
    margin-bottom: 15px;
  }
  
  h2{
   	font-size : 20px; 
    margin-bottom: 15px;  	
  }

  h3{
   	font-size : 17px;
  }
   
  h4{
   	font-size : 15px;
  }
  
  h5{
   	font-size : 13px;
  }
  
  
   
 *
  {
    padding: 0;
    margin: 0;
    background: transparent;
  } 
  
/*Top Box definitions**********************************************************/

  div.top_box{
    float: left;
    min-width: 700px;
    width: 100%;
    display: inline;
    /*background: red;*/
  }
   
  div.top {
    /*float: left;*/
    margin: 15px;
    /*width: 105px;*/
    display:auto;
    height: 120px;
    background-position:left;
    background-repeat:no-repeat;
    border: 1px solid silver
    /*background: orange;*/
  } 
  
  
/*Bar Box definitions**********************************************************/
    
  div.bar_box{
    float: left;
    min-width: 700px; 
    width: 100%;
    /*padding-bottom: 15px;*/
    /*background: green;*/
  }

  div.bar {

    margin: 15px;
    margin-top:0px;
    margin-bottom:0px; 

    display:auto;
    height: 22px;
    border: 1px solid silver;
    /*background: orange;*/
  } 
  
  div.bar_left{
      float: left;
      width: 145px;
      height:100%;
      display:inline;
/*       background: orange;*/
  }
  
  div.bar_right{
    height: 100%;
    margin-left: 175px;
    display:auto;
/*    background: red;*/
  }  
  

  
  div.center_box{
    float: left;
    min-width: 700px;    
    width: 100%;
    /*padding-bottom: 15px;*/
    /*background: blue;*/
  }
  
  div.center_left {
    float: left;
    margin: 15px;
    margin-bottom:0px;  
    width: 150px;
    display:inline;
    /*height:450;
    min-height: 450px;*/
    /*background-image:url('./graphics/trees_105x400.jpg');
    background-position:left bottom;
    background-repeat:no-repeat;*/
    border: 1px solid silver;
    /*background: orange;*/
  } 
  
  div.center_right {
   /*position: relative;*/
   /*margin-left:130px;*/
    /*float: left;*/
    margin: 15px;
    margin-bottom:0px;
    padding: 1em;
    /*width: 81%;*/
    /*height: 305px;*/
    margin-left: 180px;
    display:auto;
    border: 1px solid silver;
    /*background: white; */
  }  
  
  div.foot_box{
    float: left;
    min-width: 700px;    
    width: 100%;
    /*padding-bottom: 15px;*/
    /*background: yellow;*/
  }
  
  div.foot {
   /*position: relative;*/
   /*margin-left:130px;*/
    /*float: left;*/
    margin: 15px;
    /*width: 81%;*/
    height: 22px;
    display:auto;
    /*background-image:url('./graphics/trees_400x22.jpg');
    background-position:right;
    background-repeat:no-repeat;*/
    border: 1px solid silver;
    /*background: orange; */
  }  
  
  div.foot_left{
      float: left;
      width: 145px;
      height:100%;
      display:inline;
/*       background: orange;*/
  }
  
  div.foot_right{
    height: 100%;
    margin-left: 175px;
    display:auto;
/*    background: red;*/
  }  

/******************************************************************************/
  
  div.right { 

    float: right;
    background:transparent;
  
  }

  div.search{ 
    padding-top: 16px;
    padding-right: 15px; 
    background:transparent;
    /*background:red; */
  }

  input.searchform{
        border: 1px solid silver;
        color:green;
        background:#F6F6F6;
        padding:0px;
        margin:0px;
  }
  
  div.lang { 
    background:transparent;
    padding-top: 55px;
    padding-right: 15px;
    padding-left: 130px;    
    /*background:orange;*/
  }
  
/******************************************************************************/
/*Class pro odkazy soubory - pridani obrazku za odkazy*/
/******************************************************************************/

.external {
  padding-right: 8px;
  background-image: url('../_graphics/external.gif');
  background-repeat: no-repeat;
  background-position: top right;
/*  border-bottom: 0px; */
}

.doc_link {
  padding-left: 20px;
  background-image: url('../_graphics/doc.gif');
  background-repeat: no-repeat;
}

.xls_link {
  padding-left: 20px;
  background-image: url('../_graphics/xls.gif');
  background-repeat: no-repeat;
}

.ppt_link {
  padding-left: 20px;
  background-image: url('../_graphics/ppt.gif');
  background-repeat: no-repeat;
}

.pdf_link {
  padding-left: 20px;
  background-image: url('../_graphics/pdf.gif');
  background-repeat: no-repeat;
}